.calculator-top-content {
    margin-bottom: 35px;
    max-width: 1058px;
}

.input-category {
    position: absolute;
    top: 0;
    left: 0;
    width: 51px;
    border-radius: 8px 0 0 8px;
    background-color: #013866;
    color: #FFAD0A;
    font-size: 41px;
    font-weight: 700;
    font-family: "Jura", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.form-currency input {
    border-radius: 10px;
    padding: 18px 15px 18px 66px;
    height: 67px;
}

.calculator-left {
    padding: 30px;
    background-color: #264565;
    border-radius: 10px 10px 0 0;
}

.calculator-right {
    position: relative;
    background-color: #102D4B;
    border-radius: 0 0 10px 10px;
    display: none;
    overflow: hidden;
}

.form-currency {
    margin-bottom: 50px;
}

.calculator-form p {
    font-size: 16px;
    line-height: 1.625em;
}

.calculator-flex h3 + p {
    margin-top: -7px;
}

.calculator-flex .calculator-left h3 {
    padding-bottom: 25px;
}

.form-col-btn p a {
    color: #fff;
    border: none;
}

.calculator-form input[type="date"] {
    text-transform: uppercase;
}


@media(min-width: 768px) {
    .calculator-left {
        padding: 60px;
    }

    .calculator-flex h3 {
        font-size: 30px;
        padding: 0 0 14px;
    }
}

@media(min-width: 1200px) {
    .calculator-flex {
        display: flex;
    }

    .calculator-right {
        width: 50%;
        border-radius: 0 10px 10px 0;
    }

    .calculator-left {
        width: 50%;
        border-radius: 10px 0 0 10px;
    }

    .form-col-btn p {
        min-width: calc(100% + 10px);
        margin-bottom: 28px;
    }

    .form-col-btn p a:hover {
        color: #FFAD0A;
    }
}

/* GForm Quote Form */
div.gform_wrapper.gravity-theme.quote-form_wrapper {
    padding: 0;
}

.quote-form div.gform_wrapper.gravity-theme .gform_previous_button.button {
    display: none;
}

.quote-form div.gform_wrapper.gravity-theme .gform_button {
    margin: 0;
}

.quote-form div.gform_wrapper.gravity-theme .gfield--rental-coast .ginput_container {
    position: relative;
}

.quote-form div.gform_wrapper.gravity-theme .gfield--rental-coast .ginput_container::after {
    content: "$";
    position: absolute;
    top: 0;
    left: 0;
    width: 51px;
    border-radius: 4px 0 0 4px;
    background-color: #013866;
    color: #FFAD0A;
    font-size: 25px;
    font-weight: 700;
    font-family: "Jura", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.quote-form div.gform_wrapper.gravity-theme .gfield--rental-coast input {
    padding-left: 66px !important;
}

.quote-form--404 {
    display: block;
    padding: 47px;
}

.quote-form div.gform_wrapper.gravity-theme {
    display: none;
}

.quote-form--active,
.quote-form--active div.gform_wrapper.gravity-theme {
    display: block;
}

.quote-form::after {
    content: "Please fill out the required fields to receive your rental estimate.";
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: 700;
    font-family: "Jura",sans-serif;
    font-size: 20px;
    padding: 30px 50px;
    text-align: center;
    background: #102D4B;
    border-radius: 0 10px 10px 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 5;
}

.quote-form--404::after {
    content: "Location not found. Please try again.";
    color: #C22500;
}

.quote-form--active::after {
    z-index: -1 !important;
}


@media (min-width: 768px) {
    .quote-form div.gform_wrapper.gravity-theme .gfield--rental-coast .ginput_container::after {
        border-radius: 5px 0 0 5px;
        font-size: 41px;
    }

    .quote-form div.gform_wrapper.gravity-theme .gfield--rental-coast input {
        border-radius: 8px;
        padding: 18px 15px 15px 66px !important;
        height: 67px;
        font-size: 25px!important;
    }
}

@media (min-width: 1200px) {
    .quote-form .gform_body {
        display: flex;
    }

    .quote-form::after {
        font-size: 30px;
    }

    .calculator-right {
        display: block;
    }
}

/* Loading */
@-webkit-keyframes simpleSpin {
    0% {
      -webkit-transform:translate(-50%,-50%) rotateZ(0deg);
      transform:translate(-50%,-50%) rotateZ(0deg)
    }
    100% {
      -webkit-transform:translate(-50%,-50%) rotateZ(360deg);
      transform:translate(-50%,-50%) rotateZ(360deg)
    }
  }
  @keyframes simpleSpin {
    0% {
      -webkit-transform:translate(-50%,-50%) rotateZ(0deg);
      transform:translate(-50%,-50%) rotateZ(0deg)
    }
    100% {
      -webkit-transform:translate(-50%,-50%) rotateZ(360deg);
      transform:translate(-50%,-50%) rotateZ(360deg)
    }
}

.is-loading:before {
    content:'';
    position:absolute;
    top:50%;
    right: 8px;
    display:block;
    width:20px;
    height:20px;
    border:5px solid;
    border-color:#E3E3E3 #E3E3E3 transparent;
    border-radius:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    -webkit-animation:simpleSpin 1.5s linear infinite;
    animation:simpleSpin 1.5s linear infinite
}

.quote-calculate-btn.is-loading {
    background-color: #c28100;
}